#!/bin/sh
echo "Creating cpgs.pem .."
cd /var/cpanel/cpgs
openssl req -new -out cpgs.pem -keyout cpgs.pem -nodes -x509 -days 365
chmod 644 /var/cpanel/cpgs/cpgs.pem
echo ""
echo -n "Your new cpgs.pem file has been created in /var/cpanel/cpgs "
